





@media (min-width: 1300px){
    .container {
        width: 1280px;
        max-width: 100%;
    }

}
@media (min-width: 992px){
    #calculatorcontent ul.nav{
        /*position: relative;*/
        /*top:-60px;*/
    }
}
/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199px) {

    .card-columns {
        column-count: 2;

    }
    .l_2018{
        left: 34px;
        width: 98px;
    }
}
/* Medium devices (tablets, less than 992px)*/
@media (max-width: 991px) {
    .nav-item.__col {
        flex-basis: 20% !important;
        max-width: 20% !important;
    }
    .card-img-overlay-1{
        position: relative;
    }
    #video iframe{
        height: 460px;
    }
    .position-absolute-h1{
        font-size:1.5rem;
        top:4%;
    }

    .text-block div{
        position: relative !important;
        background: transparent;
    }

    .text-block div * {
        color: inherit!important
    }

}

/* Small devices (landscape phones, less than 768px)*/
@media (max-width: 767px) {

    .car_configuration .rotate_gallery {
        width:100%;
    }
    body{
        font-size:13px;
        line-height: 1.35;
    }
    .nav-item.col{
        min-height: 40px;
        border:0px;
    }
    .dropdown-menu{
        position: relative !important;
        z-index: 2;
    }
    #top-menu .bg-red .dropdown-menu{
        width:100%;
    }
    .price-block{
        font-size: 0.9rem;
    }
    .card-columns {
        column-count: 1;
        column-rule: 0px;
        column-gap: 0px;
    }
    .p-5{
        padding:1rem !important;
    }
    .px-5{
        padding-left:1rem !important;
        padding-right:1rem !important;
    }
    .py-5{
        padding-top:1rem !important;
        padding-bottom:1rem !important;
    }

    .p-4{
        padding:0.9rem !important;
    }
    .pt-4{
        padding-top:0.9rem !important;
    }
    .mx-5{
        margin-left: 0.9rem !important;
        margin-right: 0.9rem !important;
    }
    .lead{
        font-size: 1.1rem;
    }
    ul.nav{
        display: block;
    }
    #video iframe{
        height: 360px;
    }
    .table td, .table th {
        padding: .15rem;
        font-size: 0.5rem;
    }
    #price_compl tr>td, #clone tr>td{
        min-width: 100px;
        width: auto;
    }
    #price_compl tr>td:first-child ,#clone  tr>td:first-child,#price_compl th>td:first-child ,#clone  th>td:first-child{
        min-width: 100px;
        width: auto;
    }
    #block_price .row>div{
        margin-top: 8px;

    }
    .position-absolute-h1{
        font-size:1.3rem;
        top:3%;
    }
}

@media (min-width: 767px )  and  ( max-width:992px){
    .page_single_info.p-5{
        padding: 0px !important;
    }
}
/* Extra small devices (portrait phones, less than 576px)*/

@media (max-width: 575px) {
    .widget_include>.p-5{
        padding:10px !important;
    }
    .page_single_info.p-5{
        padding: 0px !important;
    }
    .page_single_info>.pl-4{
        padding: 0px !important;
    }
    .car_configuration .rotate_gallery {
        width:100%;
        height:200px;
    }
    .columns_2{
        -webkit-column-count:1; column-count: 1;
    }
    .nav-item a{
        font-size: 1rem;
    }
    .bg-red .dropdown-menu{
        width:100%;
    }
    .block_gal2>.row> div._col{
        max-width: 320px;
        margin:0px auto;
    }
    .block_gal2>.row{

        margin:0px ;
        padding:0px ;
    }
    .card-columns {
        column-count: 1;
        column-rule: 0px;
        column-gap: 0px;
    }
    #page-menu{
        padding-top: 10px !important;
    }
    #page-menu a{
        padding: 2px 10px;
    }
    #video iframe{
        height: 300px;
    }
    .text-block div *{
        color:inherit !important;
    }
    .btn-group{
        display: block;
    }
    .btn-group button{
        margin-bottom: 5px;
        border-radius: 7px !important;
        width:100%;
    }
    #block_price .row>div{
        margin-top: 8px;
        padding: 5px;
        padding-bottom: 12px;
        border-left:none;
        border-bottom:1px solid #fff;
        font-size:1rem;
    }
    #block_price .row .h5{

        font-size:1.1rem;
    }
    #block_price .row>div:last-child{
        border-bottom:none;
    }
    .dealer #mainofmainmenu{
        margin-top: 0px !important;
        padding-top: 0px !important;
    }
    #dealer-0pt{
        margin-top: 0px !important;
        padding-top: 0px !important;
    }
    .position-absolute-h1{
        font-size:1.1rem;
        top:2%;
    }
}

.form-car-item.active.selected {
    border:1px solid red;
    padding: 21px 20px 16px 15px;
}

.form-car-item:not(.active){
    padding: 21px 20px 16px 15px;
}

